.tx-pbsurvey-pi1 div {margin-bottom: 10px;}
.tx-pbsurvey-pi1 .pagenumbering {font-size: 90%; position: relative; height: 15px;}
.tx-pbsurvey-pi1 .barcontainer {background-color: #FFFFFF; border: 1px solid #d6004a; width: 100px; height: 15px; position: absolute; z-index: 6; right: 0px;}
.tx-pbsurvey-pi1 .bar {background-color: #ccccff; height: 15px; z-index: 4; position: absolute; left: 0px;}
.tx-pbsurvey-pi1 .bartext {z-index: 5; text-align: center; position: absolute; left: 0px; width: 100px; height: 15px;}
.tx-pbsurvey-pi1 .pageHeader {font-size: 150%; font-weight: bold; color: #003399;}
.tx-pbsurvey-pi1 .pageIntroduction {}
.tx-pbsurvey-pi1 .survey_item {margin-top: 20px; margin-bottom: 20px;}
.tx-pbsurvey-pi1 .itemform {}
.tx-pbsurvey-pi1 .question {font-size: 100%; font-weight: bold;}
.tx-pbsurvey-pi1 .questionNumber { padding-right: 4px;}
.tx-pbsurvey-pi1 .questionSubtext {font-size: 80%;}
.tx-pbsurvey-pi1 .questionComment {font-size: 1.1em; color: #101073;}
.tx-pbsurvey-pi1 .answerOption {font-size: 1.1em; color: #101073;}
.tx-pbsurvey-pi1 .required {color: #d6004a; vertical-align: super;}
.tx-pbsurvey-pi1 .survey_error {color: #d6004a;}
.tx-pbsurvey-pi1 .additional_ver {margin-left: 20px;}
.tx-pbsurvey-pi1 .matrix {width: 100%;}
.tx-pbsurvey-pi1 .matrix .surveyrow_even {background-color: #CCCCFF;}
.tx-pbsurvey-pi1 .matrix .columnFirst {font-weight: bold; text-align: left;}
.tx-pbsurvey-pi1 .matrix .columnNext {text-align: center;}

